UiPath Documentation
test-cloud
latest
false

Test Cloud API 指南

上次更新日期 2026年5月5日

Get Local Group Members

Returns a paged list of members belonging to a specific local group, based on the organization, group ID, and optional paging parameters.

API 端点

GET {accessURL}/{organizationName}/identity_/api/Group/{partitionGlobalId}/{groupId}/Members

将所有端点路径中的{accessURL}替换为您的云平台的基本 URL:

Cloud Platform访问 URL
Test Cloudhttps://cloud.uipath.com/
Test Cloud 公共部门版https://govcloud.uipath.us/
Test Cloud 专用版https://{customURL}.dedicated.uipath.com/

作用域

需要以下作用域:

  • PM.Group
  • PM.Group.Read

请求标头

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
备注:

要获取{access_token} ,请确保通过此处描述的其中一种方法进行身份验证。

路径参数

路径参数数据类型描述
partitionGlobalId (必填)字符串包含所需组的组织 ID。
groupId (必填)字符串The ID of the group whose members you want to retrieve.

查询参数

查询参数数据类型描述
top整数The number of records to return. Default is 10. Range is 0 to 1000.
skip整数The number of records to skip. Default is 0.

响应

200 OK

A paged list of group members is returned, along with the total count.

404 未找到

The specified group was not found in the given organization.

请求示例

假设您收集了构建 API 调用所需的所有信息。

  • 您的 {baseURL} 为:https://cloud.uipath.com/{organizationName}/identity_
  • 您的 {access_token} 为:1234(出于长度考虑)。
  • {partitionGlobalId} 为:3fa85f64-5717-4562-b3fc-2c963f66afa6
  • {groupId} 为:2512

调用应类似于以下示例 (cURL):

curl --location --request GET 'https://cloud.uipath.com/{organizationName}/identity_/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512/Members?top=10&skip=0' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
curl --location --request GET 'https://cloud.uipath.com/{organizationName}/identity_/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512/Members?top=10&skip=0' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'

以下是成功调用的响应正文:

{
    "totalCount": 2,
    "results": [
        {
            "id": "1787ef38-5933-4f2c-a67a-9c22cdb8e6a2",
            "type": 0
        },
        {
            "id": "a4c2e8b1-7d3f-4a91-b5e2-6f8d9c0e1a3b",
            "type": 0
        }
    ]
}
{
    "totalCount": 2,
    "results": [
        {
            "id": "1787ef38-5933-4f2c-a67a-9c22cdb8e6a2",
            "type": 0
        },
        {
            "id": "a4c2e8b1-7d3f-4a91-b5e2-6f8d9c0e1a3b",
            "type": 0
        }
    ]
}
  • API 端点
  • 作用域
  • 请求标头
  • 路径参数
  • 查询参数
  • 响应
  • 200 OK
  • 404 未找到
  • 请求示例

此页面有帮助吗?

连接

需要帮助? 支持

想要了解详细内容? UiPath Academy

有问题? UiPath 论坛

保持更新